body {
    background: url('https://staticcookist.akamaized.net/wp-content/uploads/sites/22/2022/01/French-fries-new-16.jpg') no-repeat center center fixed;
    background-size: cover;
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    max-width: 350px;
    margin: auto;
    background-color: rgba(0, 0, 0, 0.3); /* Fondo blanco semitransparente para mejor legibilidad */
    padding: 20px;
    border-radius: 10px;
}

img {
    width: 150px;
    height: 150px;
}

h1 {
    font-size: 2rem;
    color: #ffffff;
}

.linktree-links a {
    display: block;
    width: 100%;
    padding: 15px;
    font-size: 1.2rem;
    margin-bottom: 10px;
    background-color: #ffffff;
    color: #222222;
    border-radius: 100px;
    text-decoration: none;
    border: none;
}

.linktree-links a i {
    margin-right: 10px;
}

.linktree-links a:hover {
    background-color: #e3e3e3;
    text-decoration: none;
    color: #222222;
}

.modal-header {
    border-bottom: none;
}

.modal-footer {
    border-top: none;
}

.btn {
    border-radius: 100px;
}

.modal-content {
    background-color: rgba(0, 0, 0, 0.6);
}